### Method

# Gom Command set_param_bytes

#### Declaration [src]

    void
    gom_command_set_param_bytes (
      GomCommand* command,
      guint param,
      GBytes* bytes
    )

#### Description

No description available.

#### Parameters

`param`

  Type: `guint`

  No description available.

`bytes`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the method.